<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="76b c. 1" xml:id="76b_1" facs="76b_1.jpg" />1385 a dì 13 di <w n="76b_3" type="calendario" ref="#2680" pos="s.m.">febraio</w><lb />
               Per <persName n="76b_12" type="0" ref="#7721">Vanni di Colombano</persName> vi mando <w n="76b_10" type="pesi e misure" ref="#859" pos="s.m.">barili</w> sei di <w n="76b_11" type="alimenti" ref="#7518" pos="s.f.">tonnina</w>, date per sua <w n="76b_4" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> <w n="76b_2" type="monete" ref="#7081" pos="s.m.">soldi</w><lb />
               4 per <w n="76b_10" type="pesi e misure" ref="#859" pos="s.m.">barile</w> e re<hi rend="italic">n</hi>dete il <w n="76b_6" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="76b_5" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="76b_7" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="76b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 1 per <w n="76b_10" type="pesi e misure" ref="#859" pos="s.m.">barile</w>.<lb />
               Iddio vi guardi. Ave <w n="76b_10" type="pesi e misure" ref="#859" pos="s.m.">barili</w> 2 che versano venno chosì in <w n="76b_7" type="navigazione" ref="#5068" pos="s.f.">nave</w>.<lb />
               </p><p><pb n="76b c. 2" xml:id="76b_2" facs="76b_2.jpg" /> Per frate <persName n="76b_8" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="76b_9" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="76b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>